.btn-blue_fill {
	background: #1C73C3;
}
.btn-blue_fill:hover, .btn-blue_fill.active, .btn-blue_fill:focus {
	background: rgba(42, 89, 132, 0.8);
}
.new_shab, .li_krug li, p, .color_line.price_line > div > div {font-family: 'PT Sans Caption', sans-serif;}
.direct_head .direct_head_top .direct_info {
	padding: 16px 24px 16px 24px;
}
.direct_head .direct_head_top .direct_info h1 {
	margin-bottom: 13px;
}
.direct_head .direct_head_top .direct_info .li_krug {
	margin-bottom: 24px;
}
.direct_head .li_krug li {
	padding: 3px 0 3px 23px;
	font-size: 14px;
	line-height: 15px;
	font-family: 'PT Sans Caption', sans-serif;
	letter-spacing: 0;
}
.direct_head .direct_head_bottom {
	padding: 20px 24px;
	border-radius: 0;
	margin-bottom: -3px;
}
.direct_head .direct_head_bottom ul li + li {
	margin-left: 36px;
}
.direct_head .direct_head_bottom ul a {
	line-height: 22px;
	font-family: 'PT Sans Caption', sans-serif;
	font-size: 14px;
	letter-spacing: 0;
}
.about_direct h3 {
	margin-bottom: 32px;
}
.about_direct .li_krug li {
	padding-left: 26px;
}
.about_direct .li_krug li + li {
	margin-top: 8px;
}

.salle_block{
    width: auto;
	height: auto;
    margin: 0 0 22px 0;
	background: #FDFDFD;
	border-radius: 10px;
	padding: 16px 24px 16px 9px;
	display: inline-flex;
	align-items: center;
}
.sticker {
    width: auto;
    height: 34px;
    text-align: center;
    border-radius: 10px;
    font-family: "PT Sans Caption";
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    background: #BF0A0A;
    color: #ffffff;
    font-weight: 500;
    margin-right: 15px;
    margin-left: 15px;
    padding: 10px 14px;
}
.text_salle{
    color: #1A829B;
    font-family: "PT Sans Caption";
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    text-align: left;
    position: relative;
    top: 0;
}
.new_shab .color_line > div {
    border-radius: 10px;
}
.new_shab .color_line > div.btn_panel:nth-child(2n+1), .new_shab .color_line > div.tab_field:nth-child(2n+2) {
    background: none;
    padding-left: 0;
    padding-right: 0;
}
.new_shab .head_line h2 {
    font-size: 26px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    margin: 0 auto !important;
}
.new_shab .direct_sub {
    font-size: 16px;
    font-weight: 700;
    line-height: 25px;
    text-align: center;
    margin-bottom: 30px;
}
.slider_prof_new .card-prof {
    background: #F5F5F5;
    border-radius: 0 0 5px 5px;
    overflow: hidden;
    padding: 29px 24px 24px 24px;
}
.slider_prof_new .card-prof .card_img {
    width: 204px;
    height: 204px;
    display: block;
    margin: 0 auto 24px;
    border: 1px solid #2A5984;
    border-radius: 300px;
    min-height: 202px;
}
.slider_prof_new .card-prof .card_info {
    text-align: center;
    background: none;
    padding: 0;
}
.new_shab .card-prof .card_title {
    font-size: 15px;
    line-height: 1.2;
    margin-bottom: 12px;
	padding: 0 20px;
}
.new_shab .card_text {
    max-height: 76px;
    overflow: hidden;
    min-height: 76px;
    height: 76px;
    font-size: 16px;
    line-height: 1.2;
	margin-bottom: 24px;
}
.slider_prof_new .card-prof .card_img img {
    border-radius: 0;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
	height: 100%;
}
.reviews .head_line a {
	font-size: 16px;
}
.slider_review_new {
    margin: 0 -74px;
    width: calc(100% + 148px);
}
.slider_review_new .owl-item {
    transition: all 0.2s line;
}
.slider_review_new .owl-item.active > div {
    margin-right: -24px;
    margin-top: 30px;
}
.slider_review_new .owl-item.active > div .card-preim {
	padding: 36px;
}
.slider_review_new .owl-item.active + .active > div {
    margin: 0 25px;
}
.slider_review_new .owl-item.active + .active > div .card-preim {
    padding: 46px 32px;
}
.slider_review_new .owl-item.active + .active + .active > div {
    margin-left: -24px;
    margin-top: 30px;
    margin-right: 0;
}
.slider_review_new .owl-item.active + .active + .active > div .card-preim {
    padding: 36px;
}
.slider_review_new .card-preim .card_title {
	font-size: 20px;
	margin: 0 0 20px;
}
.slider_review_new .owl-item .card_text {
    max-height: 154px;
    min-height: 154px;
    height: 154px;
	line-height: 22px;
	margin-bottom: 14px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    overflow: hidden;
    transition: all 0.2s line;
}
.slider_review_new .owl-item.active + .active > div .card_text {
    max-height: 198px;
    min-height: 198px;
    height: 198px;
    -webkit-line-clamp: 9;
}
.slider_review_new .owl-item.active + .active + .active > div .card_text {
    max-height: 154px;
    min-height: 154px;
    height: 154px;
    -webkit-line-clamp: 7;
}
.slider_review_new .card-preim {
    border-radius: 10px;
	padding: 36px;
    text-align: center;
}
.slider_review_new .card-preim .card_date {
    display: none;
}
.slider_review_new .card-preim .card_link {
    justify-content: center;
    margin-bottom: 0;
	font-size: 16px;
	font-weight: 700;
	margin-top: 14px;
}
.slider_review_new .card-preim .card_link svg {
	width: 30px;
	height: 14px;
	margin-left: 10px;
}
.slider_review_new.owl-carousel.owl-theme .owl-dots {
	margin-top: 20px !important;
	margin-bottom: -5px;
}
.new_shab .owl-theme .owl-dots .owl-dot span {
    width: 18px;
    height: 18px;
    margin: 5px 4px;
    background: none;
    border: 2px solid #2A5984;
}
.new_shab .owl-theme .owl-dots .owl-dot.active span {
    background: #2A5984;
}
.program_wrap_new .head_line a {
	font-size: 16px;
}
.program_wrap_new.services .owl-stage-outer {
    width: 100% !important;
}
.program_wrap_new.services .owl-stage {
    width: calc(100% + 34px) !important;
	margin: 0 -17px;
}
.program_wrap_new.services .row .owl-item {
    width: 33.3333% !important;
	padding: 15px 32px;
}
.program_wrap_new .card-prof {
    border-radius: 10px;
    overflow: hidden;
    text-align: center;
}
.program_wrap_new .card-prof .card_img {
    margin: 0;
    background: #F5F5F5;
    max-height: 252px;
    min-height: 252px;
    height: 252px;
}
.program_wrap_new .card-prof .card_info {
    background: #F5F5F5;
    padding: 24px 24px 30px;
    border-radius: 0;
}
.program_wrap_new .card-prof .card_date {
    color: #9C9C9C;
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 12px;
}
.program_wrap_new .card-prof .card_title {
    height: 48px;
	min-height: 72px;
    overflow: hidden;
}
.card-prof .card_img .akc_cat {
	bottom: 16px;
	left: 16px;
	padding: 8px 8px;
	border-radius: 4px;
	font-size: 12px;
	line-height: 12px;
}
@media (max-width: 1399px) {
    .slider_review_new {
        margin: 0;
        width: 100%;
    }
}
.new_shab .card-prof .card_link {
    position: static;
    background: none;
    display: flex;
    margin: 0;
    width: 100%;
    height: 44px;
}
.new_shab .card-prof .card_link a {
    width: 100%;
    font-size: 14px;
    background: #1C73C3;
    border-radius: 30px;
    padding: 12px 26px;
}
/*.new_shab .owl-item:nth-child(2n+1) .card-prof .card_link a {
	background: #CF3939;
}*/
.more_price_shab, .more_li_shab {
    display: none;
}

.cont_slider2 .owl-item img {
	height: 257px;
	object-fit: cover;
}
.info_wrap {
	display: flex;
}
.info_img {
	width: 39.5%;
}
.info_img img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.info_txt {
	font-size: 16px;
	line-height: 25.6px;
	width: 60.5%;
	padding-right: 48px;
}
.info_txt p {
	font-size: 16px;
    line-height: 25px;
    margin-bottom: 16px
}
.info_more {
	color: #1A829B;
	font-size: 18px;
	font-weight: 700;
	line-height: 22px;
	display: inline-block;
}
.info_more:after {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background: linear-gradient(to left, #fff 0%, #fff 50%, #1A829B 50%);
    background-size: 10px 1px;
    margin-top: 4px;
}
.direction_link3.direction_link {
	columns: 3;
	-webkit-columns: 3;
	-moz-columns: 3;
}
.diag_link.direction_link {
	columns: 1;
	-webkit-columns: 1;
	-moz-columns: 1;
}
.list_flex_colmn {
	columns: 1;
	-webkit-columns: 1;
	-moz-columns: 1;
	display: flex;
	flex-direction: column;
	height: 238px;
	flex-wrap: wrap;
}
.list_flex_colmn.direction_link li:before {
	top: 12px !important;
}
.list_flex_colmn.li_krug li {
	padding: 4px 26px;
}
.list_flex_colmn.li_krug li + li {
	margin-top: 0;
}
.head_line_chevr {
	justify-content: center;
	align-items: center;
	margin-bottom: 28px;
}
.head_line_chevr h3 {
	margin-bottom: 0;
}
.chevr {
	margin-left: 30px;
	color: #000;
	transition: all .2s ease;
	transform: rotate(0deg);
}
.chevr.active {
	transform: rotate(180deg);
}
.chevr svg {
	width: 30px;
	height: 17px;
	display: block;
}
.zabol_list {
	width: 100%;
}
.zabol_list ul {
	list-style: none;
	padding: 0;
	gap: 47px;
}
.zabol_list li {
	padding: 20px 25px;
	border-radius: 10px;
	background: #F4F4F4;
	font-size: 16px;
	line-height: 16px;
	-moz-column-break-inside: avoid;
	break-inside: avoid-column;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.zabol_list li:nth-child(2n+1) {
	background: #E9F4FF;
}
.zabol_list li:before {
	display: none !important;
}

.new_more_text {
	display: none;
}
.new_more_text {
	display: none;
}


@media (max-width: 1199px) {
    .slider_review_new .owl-item.active > div {
        margin-right: -14px;
    }
    .slider_review_new .owl-item.active + .active > div {
        margin: 0 14px;
    }
    .slider_review_new .owl-item.active + .active + .active > div {
        margin-left: -14px;
        margin-right: 0;
    }
	.direction_link3.direction_link {
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
	}
}
@media (max-width: 991px) {
    .program_wrap_new.services .row .owl-item {
        width: 50% !important;
    }
    .program_wrap_new.services .owl-stage {
        width: 150% !important;
    }
    .slider_review_new .owl-item.active > div {
        margin-right: 0;
        margin-top: 0;
    }
    .slider_review_new .owl-item.active + .active > div {
        margin: 0;
    }
    .slider_review_new .card-preim {
        padding: 26px;
    }
    .slider_review_new .owl-item.active + .active > div .card_text {
        max-height: 135px;
        min-height: 135px;
        height: 135px;
        -webkit-line-clamp: 7;
    }
    .new_shab .niz_line {
        text-align: center;
        margin-top: 32px;
    }
	.info_wrap {
		display: block;
	}
	.info_txt {
		width: 100%;
		padding-right: 0;
		padding-bottom: 20px;
	}
	.info_img {
		width: 100%;
	}
	.info_img img {
		height: 220px;
		width: 320px;
		margin: 0 auto;
	}
	.direction_link3.direction_link {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}
}
@media (max-width: 767px) {
	.container {
		padding: 0 15px;
	}
    .program_wrap_new.services .row .owl-item .card-prof .card_img {
        width: 100%;
    }
    .new_shab .owl-carousel .owl-stage-outer {
        max-height: none;
    }
    .new_shab #direct_price .price_block h3, .new_shab .about_sect h3 {
        font-size: 26px;
		line-height: 26px;
		margin-bottom: 24px;
    }
	.new_shab #direct_price .price_block h3 {
		margin-bottom: 28px;
	}
    .new_shab .color_line.price_line > div.btn_panel {
        flex-wrap: nowrap;
        padding: 0;
        overflow-x: auto;
        overflow-y: hidden;
    }
    .new_shab .color_line.price_line > div.btn_panel > div {
        margin-bottom: 0;
        margin-right: 16px;
        font-size: 14px;
        font-weight: 700;
        white-space: nowrap;
    }
	.color_line.price_line > div > div {
		margin-bottom: 0;
	}
    .new_shab .tab_field .price_line > div {
        padding: 22px 24px;
    }
    .new_shab .tab_field .color_line.price_line > div > div {
        margin-bottom: 5px;
        margin-right: 0;
        font-size: 16px;
		line-height: 1;
        width: 100%;
		letter-spacing: 0;
    }
    .new_shab .tab_field .price_line > div > span {
        margin-left: 0;
        font-size: 16px;
        text-align: left;
    }
    .new_shab .tab_field .price_line > div:nth-child(n+4) {
        display: none;
    }
    .new_shab .color_line.active .tab_field .price_line > div:nth-child(n+4) {
        display: flex;
    }
    .new_shab .direct_head {
        margin: 0;
    }
    .new_shab .direct_head_color .direct_head_top .direct_info {
        padding: 24px 22px 31px 24px;
    }
    .new_shab .direct_head .direct_head_top .direct_info h1 {
        margin-bottom: 20px;
        font-size: 32px;
        line-height: 1;
    }
    .new_shab .direct_head .direct_head_top .direct_info .li_krug {
        margin-bottom: 20px;
    }
    .new_shab .direct_head .li_krug li {
        font-size: 14px;
    }
	.li_krug li:before {
		left: 0;
		top: 4px;
		width: 14px;
		height: 14px;
	}
    .new_shab .salle_block {
        height: auto;
        margin: 0 0 16px 0;
        padding: 16px 24px;
        background: #FDFDFD;
        border-radius: 10px;
        flex-wrap: wrap;
    }
    .new_shab .salle_block .sticker {
        margin: 0 0 7px;
    }
    .new_shab .text_salle {
        position: static;
        width: 100%;
    }
	.direction_link a {
		line-height: 18px;
		display: block;
	}
	.direction_link li:before {
		top: 3px !important;
		width: 14px !important;
		height: 14px !important;
	}
	.direction_link + div {
		text-align: left;
	}
	.about_direct .li_krug li + li {
		margin-top: 13px;
	}
    .new_shab .direct_info .btn {
        margin: 0 auto;
        width: 210px;
        display: block;
        font-size: 14px;
        text-align: center;
    }
    .new_shab .direct_head_color .direct_head_top .direct_img {
        position: static;
        padding: 0;
		height: 190px;
		max-width: 336px;
		margin: 0 auto;
    }
    .new_shab .direct_head_color .direct_head_top .direct_img:after {
        display: none;
    }
    .new_shab .direct_head_bottom {
        display: none;
    }
    .more_price_shab, .more_li_shab {
        display: inline-block;
        color: #1A829B;
        padding-bottom: 5px;
        border-bottom: 2px dashed #1A829B;
        font-size: 18px;
        line-height: 21px;
        margin: 25px 0 5px;
		text-decoration: none !important;
    }
	.more_price_shab {
		margin: 0 0 20px;
	}
    .new_shab .all_service_link {
        margin-top: 20px;
		font-size: 14px;
    }
	.section {
		padding-top: 48px;
	}
	.cont .map {
		margin: 17px 0 0;
	}
	.cont_new.cont .map iframe {
		height: 303px !important;
	}
	#direct_price .price_block p {
		line-height: 26px;
	}
	#direction_prof .head_line {
		margin-bottom: 16px;
	}
	.new_shab .direct_sub {
		line-height: 22px;
		margin-bottom: 17px;
	}
	.slider_prof_new .card-prof {
		padding: 23px 24px 24px 24px;
	}
	.reviews .head_line h3 {
		font-size: 26px;
		line-height: 26px;
		text-align: center;
	}
	.reviews .head_line a {
		font-size: 16px;
		font-weight: 700;
		margin: 14px auto -4px;
	}
	.slider_review_new .owl-item.active > div .card-preim {
		padding: 25px;
	}
	.slider_review_new .card-preim .card_title {
		font-size: 20px;
		margin: 0 0 15px;
		line-height: 24px;
	}
	.slider_review_new .owl-item .card_text {
		max-height: 242px;
		min-height: 242px;
		height: 242px;
		margin-bottom: 24px;
		-webkit-line-clamp: 11;
	}
	.slider_review_new.owl-carousel.owl-theme .owl-dots {
		margin-bottom: -17px;
		display: block;
	}
	.program_wrap_new .head_line {
		margin-bottom: 12px;
	}
	.program_wrap_new .head_line h3 {
		font-size: 26px;
		line-height: 26px;
		text-align: center;
	}
	.program_wrap_new .head_line a {
		font-size: 16px;
		font-weight: 700;
		margin: 14px auto -4px;
	}
	.services .row {
		margin-right: 0;
		width: 100%;
	}
    .program_wrap_new.services .row .owl-item {
        width: 100% !important;
		padding: 15px 0px;
    }
    .program_wrap_new.services .owl-stage {
        width: calc(300vw - 54px) !important;
		margin: 0;
    }
	.program_wrap_new .card-prof .card_title {
		height: auto;
		min-height: 48px;
		margin-bottom: 25px;
	}
	.program_wrap_new .card-prof .card_info {
		padding: 24px 10px 30px;
	}
	.program_wrap_new .owl-dots {
		text-align: center;
		width: 100%;
		display: block;
		margin-bottom: -15px;
		-webkit-tap-highlight-color: transparent;
	}
	.program_wrap_new .owl-dots .owl-dot {
		display: inline-block;
		zoom: 1;
		background: 0 0;
		color: inherit;
		border: none;
		padding: 0 !important;
		font: inherit;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	.program_wrap_new .owl-dots .owl-dot span {
		width: 18px;
		height: 18px;
		margin: 5px 4px;
		background: none;
		border: 2px solid #2A5984;
		display: block;
		-webkit-backface-visibility: visible;
		transition: opacity .2s ease;
		border-radius: 30px;
	}
	.program_wrap_new .owl-dots .owl-dot.active span {
		background: #2A5984;
		border: 2px solid #2A5984;
	}
	.cont_new h3 {
		font-size: 26px;
		line-height: 26px;
		margin-bottom: 20px;
	}
	.cont_new .go_rout {
		margin: 16px auto 24px;
	}
	.congal {
		margin-bottom: 43px;
		padding: 0 20px;
	}
	.row-cont.owl-carousel.owl-theme .owl-dots {
		margin-top: 11px !important;
	}
	.info_txt p {
		line-height: 26px;
		margin-bottom: 11px;
		letter-spacing: 0;
	}
	.info_more {
		margin-top: 6px;
		margin-bottom: 15px;
	}
	.diag_sect .col6 {
		width: 100%;
	}
	.diag_sect .col6 + .col6 {
		margin-top: 20px;
	}
	.list_flex_colmn {
		height: auto;
	}
	.list_flex_colmn.li_krug li + li {
		margin-top: 0 !important;
	}
}
@media (max-width: 575px) {
    .slider_review_new .card-preim {
        width: 336px;
    }
    .slider_prof_new .card-prof {
        width: 336px;
    }
	.slider_prof_new.owl-carousel.owl-theme .owl-dots {
		display: block;
		margin-top: 20px !important;
	}
}
.tab_field {
    display: none!important;
}
.tab_field .price_line {
    flex-direction: column!important;
}
.tab_field .price_line > div {
    width: 100% !important;
	padding: 14px 26px;
}
.color_line > div + div {
	margin-top: 3px;
}
.tab_field .price_line > div > span {
    color: #2A5984;
    font-weight: bold;
	margin-right: 0;
}
.active_tab {
    display: flex!important;
    width: 100%!important;
    background: none!important;
    padding-left: 0!important;
    padding-right: 0!important;

}
.btn_panel {
    justify-content: left!important;
    display: flex;
}
.btn_table {
    background: #E9F4FF;
    border-radius: 10px;
    width: calc((100% / 4) - 50px);
    height: 44px;
    color: #2A5984;
    text-align: center!important;
    padding: 0 15px;
    justify-content: center;
    margin-right: 19px;
    cursor: pointer;
}
.btn_table:hover {
    background: #2A5984;
    color: #fff;
}
.active_btn {
    background: #C2E1FF;
}
.all_service_link {
    color: #fff !important;
    margin-top: 40px;
    text-decoration: none!important;
}
.center {
    text-align: center;
}
.direction_link {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    text-align: left;
    font-size: 18px;
    line-height: 20px;
}
.direction_link a {
    font-family: "PT Sans Caption";
    font-size: 18px;
    font-weight: 400;
    text-align: left;
    color: #1A829B;
    text-decoration: underline;
    position: relative;
    top: 0;
    line-height: 20px;
	letter-spacing: 0;
}
.direction_link a:hover {
    color: #333!important;
    text-decoration: none!important;
}
.direction_link li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 7px;
    width: 15px;
    height: 15px;
    border-radius: 15px;
    box-sizing: border-box;
    border: 5px solid #2A5984;
    background-color: #2A5984;
}
.color_line.price_line > div > div {
    display: flex;
    align-items: center;
    width: 100%;
	font-size: 16px;
}
#direct_price .price_block h3 {
	margin-bottom: 25px;
}
.color_line.price_line > div.btn_panel > div {
	font-weight: 700;
	font-size: 14px;
	line-height: 14px;
	letter-spacing: 0;
	padding: 0 25px;
	width: auto;
}
#direct_price .price_block p {
	font-size: 16px;
	letter-spacing: 0;
}
@media (max-width: 991px) {
    .direction_link {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }
    .direction_link li:nth-child(n+9) {
        display: none;
    }
    .direction_link.active li:nth-child(n+9) {
        display: block;
    }
}